@charset "utf-8";
/* CSS Document */

/* Body - Default Font and Layout */
body {
	font-family: "Urbanist", sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #353535;

	background-color: #fff;
}

/* Body - Smooth Scroll */
html {
	scroll-behavior: smooth;
}

/* Body - Links */
a {
	color: #353535;
	text-decoration: underline;
	text-decoration-style: solid;
	text-decoration-thickness: 1px;

	transition: 0.3s;
}
	a:hover {
		color: #000;
		text-decoration: underline;
		text-decoration-style: solid;
		text-decoration-thickness: 1px;

		transition: 0.3s;
	}

/* Body - Lines */
hr {
	border-top: 1px solid #353535;
}

/* Body - Lists */
ul.custom {
	list-style-type: "\2605";

	padding: 0;
	margin: 0;
}
ul.custom li {
	padding: 0;
}

ul.inline {
	list-style: none;

	padding: 0;
	margin: 0;
}
ul.inline li {
	padding: 0;
}

/* Body - Headers */
h1, h2, h3, h4, h5 {
	font-family: "Outfit", sans-serif;
	font-weight: 700;
}
	h1 {
		font-size: 60px;
	}
	h2 {
		font-size: 52px;
	}
	h3 {
		font-size: 48px;
	}
	h4 {
		font-size: 36px;
	}
	h5 {
		font-size: 28px;
	}

/* Body - Default Buttons */
button {
	box-shadow: none !important;

	outline: none !important;
}
	*:focus {
		box-shadow: none !important;

		outline: none !important;
	}
	*:active {
		box-shadow: none !important;

		outline: none !important;
	}

/* Tables */
.table {
	font-size: 14px;
	color: #353535;

	margin: 0;
	padding: 0;
}
.table thead th {
	border-top: none;
	border-bottom: 1px solid #e5e5e5;
}
.table td, .table th {
	vertical-align: middle;
}
	.table td:last-child, .table th:last-child {
		text-align: right;
	}
.table img {
	border-radius: 25px;
	width: 40px;
	height: 40px;
}

/* Body - Disable Scroll */
.scroll-disable {
	position: fixed;

    overflow-y: scroll;

    width: 100%;

    touch-action: none;
}
.scroll-overlay {
	background: rgb(0, 0, 0, 0.8);

    position: absolute;
	z-index: 10003;

    width: 100%;
    height: 100%;

	transition: 0.5s;
	transition-timing-function: ease;
}

/* Body - Default Navigation - Sticky */
.sticky-element {
    position: sticky;
    top: 0;

    z-index: 35;
}

/* Progress Bar */
.progress {
	background-color: #f3f3f3;

	height: 40px;
}
.progress-bar {
	background-color: #353535;

	font-size: 16px;

	height: auto;
}

/* Text Lines Truncate */
.truncate-small {
	width: 100%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

	min-height: 50px;
}
.truncate-medium {
	width: 100%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;

	min-height: 120px;
}
.truncate-large {
	width: 100%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;

	min-height: 180px;
}

/* Text Shadow */
.text-shadow {
	text-shadow: 0 2px 3px #000;
}

/* Images */
.image-fit {
	object-fit: cover;
}
.image-width-small {
	width: 160px !important;
}
.image-width-medium {
	width: 280px !important;
}
.image-width-large {
	width: 480px !important;
}

.image-height-small {
	height: 120px !important;
}
.image-height-medium {
	height: 250px !important;
}
.image-height-large {
	height: 450px !important;
}

/* */
.full-img-section {
	position: absolute;
	top: 0;
}
.full-img-section__right {
    position: relative;

    float: right;

    width: 50%;
    height: 100%;
}
.full-img-section__left {
    position: relative;

    float: left;

    width: 50%;
    height: 100%;
}

/* */
.image-with-text {
	position: relative;

    width: 100%;
	height: auto;
}
	.image-with-text img {
		transition: 0.2s;

		cursor: pointer;
	}
	.image-with-text img:hover {
		filter: brightness(0.5);

		transition: 0.2s;
	}
	.image-with-text__content {
		background: rgba(0, 0, 0, 0.7);
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;

		width: 100%;
		height: auto;

		color: #fff;

		padding: 15px;
	}
	.image-with-text__badge {
		position: absolute;
		top: 5px;
	}
	.image-with-text__badge.left {
		left: 5px;
	}
	.image-with-text__badge.right {
		right: 5px;
	}

/* Dropdowns */
.dropdown-menu {
	background-color: #f3f3f3;
	border: none;
	border-radius: 2px;

	font-size: 16px;

	width: 100%;
	padding: 0;
	margin: 2px 0;
}
.dropdown-item {
	color: #353535;
	text-decoration: none;

	padding: 15px;
}
	.dropdown-item:hover {
		background-color: #f5f5f5;
	}

.dropdown-toggle::after {
	position: relative;
	top: 3px;
	right: -2px;

	font-size: 12px;
	font-family: 'FontAwesome', serif;
	content: "\f107";

	margin: 0;
	padding: 0;

	border: none;
}

/* Alert Popup */
.swal-overlay {
	background-color: rgba(0, 0, 0, 0.5);
}
.swal-title {
	font-size: 24px;
	font-weight: 700;
	color: #353535;

	padding: 40px 40px 0;
	margin: 0 !important;

	line-height: 1.5;
}
.swal-footer {
	padding: 0 40px 20px;
	margin: 0 !important;
}
.swal-text {
	font-size: 16px;
	font-weight: 500;
	color: #353535;
	text-align: center;

	width: 100%;

	padding: 0 40px 30px;
	margin: 0 !important;
}
.swal-content {
	padding: 0 40px 30px !important;
	margin: 0 !important;
}
.swal-modal {
	background: #fff;
	border: none;

	color: #fff;

	max-width: 500px;

    margin: 1.75rem auto;

	will-change: initial !important;
}

.swal-icon {
	margin: 20px auto -20px;
}
.swal-icon--success {
	border-color: #44AC8E;
}
.swal-icon--success__line {
	background-color: #44AC8E;
}
.swal-icon--success__ring {
	border: 4px solid #44AC8E;
}
.swal-overlay:before {
	height: auto;
}

.swal-button-container {
	display: inline-flex;

    border-radius: 4px;

	margin: 0;
}
.swal-button-container button {
	display: block;
	padding: 12px 20px;
	margin-left: 6px;

    z-index: 20;

    border-radius: 4px;
    border: none;

	font-size: 16px;
    font-weight: 500;
    text-decoration: none;

    position: relative;
    overflow: hidden;

    transition: 0.2s;
    transition-delay: 0.1s;
}
	.swal-button-container button:before {
	    content: "";

	    position: absolute;
	    top: -100%;
	    left: 0;
	    z-index: -1;

	    border-radius: 0;

	    width: 100%;
	    height: 100%;

	    transition: 0.2s;
		transition-delay: 0.1s;
	}
	.swal-button-container button:hover {
		transition-delay: 0.1s;

	    border-radius: 4px;
    }
	.swal-button-container button:hover:before {
	    top: 0;
	}

	/* */
	.swal-button-container .btn-dark {
	    background: #353535;

	    color: #fff;
	}
	.swal-button-container .btn-dark:hover {
	    color: #fff;
	}
	.swal-button-container .btn-dark:before {
	    background: #292930;

	    color: #fff;
	}
	.btn-dark.swal-button:not([disabled]):hover {
		background-color: #353535;
	}

	/* */
	.swal-button-container .btn-grey {
	    background: #f0f0f0;

	    color: #353535;
	}
	.swal-button-container .btn-grey:hover {
	    color: #353535;
	}
	.swal-button-container .btn-grey:before {
	    background: #f1f1f1;

	    color: #353535;
	}
	.btn-grey.swal-button:not([disabled]):hover {
		background-color: #f1f1f1;
	}

.swal-content__input {
	background: #fff;
    border: 1px solid #dee2e6;
    border-radius: 4px;

    padding: 0 15px;

	font-size: 16px;

    width: 100%;
    height: 50px;
}
	.swal-content__input:focus {
		background: #f8f8f8;
		border: 1px solid #dee2e6;
	}

/* Modal - Hack */
body.modal-open {
    overflow: auto !important;
}
body.modal-open[style] {
    padding-right: 0px !important;
}
.modal::-webkit-scrollbar {
    width: 0 !important;
}
.modal-content {
	background: #fff;
	border: none;
}
.modal-header {
	border: none;

	margin: 0;
	padding: 40px;

	display: block;
	text-align: center;
}
	.modal-header h5 {
		font-family: "Urbanist", sans-serif;
		font-size: 24px;
		font-weight: 700;
	}
.modal-body {
	padding: 0 40px;

	display: block;
}
.modal-footer {
	border: none;

	padding: 0 40px 20px;
}
.modal.show {
	animation: showSweetAlert 0.3s;
}
.modal.fade .modal-dialog {
	transform: none;
}
.modal .btn-medium button {
	padding: 12px 20px !important;
}
.modal .btn-grey button {
	background: #121212;
    color: #fff;
}
.modal .form-field, .modal .input-group-text, .modal .form-text {
	background: #fff;
    border: 1px solid #dee2e6;
    border-radius: 4px;

    padding: 0 15px;

    height: 50px;
}
.modal .input-group-text {
	padding: 0 5px;
}
